h1 {
    padding-top: 10px;
    font-size: 24px;
    font-weight: normal;
}
h2 {
    font-size: 20px;
    font-weight: normal;
}
h3 {
    font-size: 18px;
    font-weight: normal;
}
table, th, tr, td {
    padding: 0px;
    margin: 0px;
}
.clear_both { clear: both; }
.hide_mobile {display: none;}

a:link { text-decoration: underline; font-weight:normal; color:  #092DE5;  }
a:visited { text-decoration: underline; font-weight:normal; color:  #092DE5;	 }
a:active { text-decoration: underline; font-weight:normal; color:  #092DE5;  }
a:hover { text-decoration: none; font-weight:normal; color:  #092DE5;  }

.ui-page-theme-a a:visited, html .ui-bar-a a:visited, html .ui-body-a a:visited, html body .ui-group-theme-a a:visited {
    color: #092DE5;
}

.ui-overlay-a, .ui-page-theme-a, .ui-page-theme-a .ui-panel-wrapper {
    background-color: #F1F2F2;
}
.jqm-navmenu-panel, .jqm-search-panel {
    z-index: 10000;
}
.ui-content {
    padding: 0px;
}
.ui-content img {
    width: 100% !important;
    height: auto !important;
}
.sel_menu_list .sel_menu_list .selected {
    color: #333333 !important;
}
.ui-listview li a:hover {
    color: #ffffff !important;
}
#city_college_frase_header {
    margin: 10px;
    color: #848484;
    font-size: 9px;
}
#main_slogan {
    color: #424043;
    font: 29px "Noto Serif",serif,Arial;
    margin: 10px 0 0 10px;
    width: 250px;
}
#main_slogan2 {
    background-color: #2e8cee;
    color: #ffffff;
    font: 16px Verdana,Arial;
    margin: 5px 0 10px 10px;
    padding: 2px 7px;
    float: left;
    text-shadow: none;
}

.language_selector_left_border {
    border-left: 1px solid #5a4975;
    display: inline-block;
    height: 10px;
    margin-top: 5px;
    width: 4px;
}
.language_selector {
    border-right: 1px solid #5a4975;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    line-height: 10px;
    margin: 5px;
    padding: 0 12px 0 0;
}
.language_selector a:link, .language_selector a:visited {
    color: #a0a0a0;
    outline: medium none;
    text-decoration: none;
}
.language_selector a:hover {
    color: #000000;
}
#language_picker {
    margin: 0 0 10px 10px;
    /* text-align: center; */
    width: 300px;
}
.language_picker_container {
}

.bx-wrapper {
    margin-bottom: 15px !important;
}

.member_basic_information tr td:first-child {
    font-weight: bold;
    padding-right: 30px;
}

.quick_links_table {
    margin-bottom: 16px;
    width: 100%;
}
.quick_links_head {
    border: 1px solid #999595;
    color: #000000;
    font-family: Arial;
    font-size: 102%;
    font-weight: bold;
    padding: 6px 10px;
}
.quick_files {
    background: #cbcbcb url("../images/quick_files.gif") no-repeat scroll right center;
}
.quick_downloads {
    background: #cbcbcb url("../images/quick_downloads.gif") no-repeat scroll right center;
}
.list_quick_links {
    font-size: 92%;
    margin: 0 auto;
}
.list_quick_links ul {
    border-bottom: 1px solid #999595;
    list-style: outside none none;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    width: 100%;
}
.list_quick_links ul li {
    border-left: 1px solid #999595;
    border-right: 1px solid #999595;
    display: block;
    margin: 0;
    padding: 0;
}
.list_quick_links ul li a {
    background: #eaeaea none repeat scroll 0 0;
    color: #000000 !important;
    display: block;
    padding: 7px 24px 7px 10px;
    text-decoration: none;
}
.list_quick_links ul li a:hover, .list_quick_links ul li#active a:hover {
    background: #eaeaea;
    color: #000000 !important;
}

.jqm-demos .jqm-navmenu-panel .ui-panel-inner {
    margin-top: 20px;
}
.jqm-demos .jqm-footer p:first-child a {
    color: #666;
    font-size: 1em;
    font-weight: 400;
    text-decoration: underline;
}
.jqm-demos .jqm-footer p a {
    color: #999;
    font-family: "Open Sans",sans-serif;
    font-size: 0.8em;
    font-weight: 300;
    text-decoration: none;
}

.category_description_container .bx-wrapper {
    margin-bottom: 35px !important;
}

ul.bxslider {
    padding: 0px;
    margin: 0px;
}

#template_right_position {
    padding: 0 10px;
}

.art_table table {
    background-color: #e3f1ff;
    border: 1px solid #bfd1e0;
    border-collapse: collapse;
    margin: 0;
    text-align: left;
    width: 100%;
}
.art_table th {
    background-color: #92bbe7;
    border: 1px solid #92bbe7;
    font-weight: bold;
    padding: 7px;
    white-space: nowrap;
    text-shadow: none;
}
.art_table th p {
    margin: 0;
    padding: 0;
}
/* Table Zebra Striping */
.art_table tbody tr:nth-child(odd) {
	background-color:#ffffff;
}
.art_table td {
    border: 1px solid #bfd1e0;
    padding: 7px;
}
.art_table td p {
    margin: 0;
    padding: 0;
}
.art_table .odd {
    background-color: #ffffff;
}
.art_table .clear {
    border: 0 none;
}
.art_table .clear th {
    background-color: #ffffff;
    border: 0 none;
    color: #000000;
}
.art_table .clear td {
    background-color: #ffffff;
    border: 0 none;
    color: #000000;
}

.article_title {
    font-size: 24px;
    font-weight: normal;
    margin-top: 10px;
    margin-bottom: 0px;
}
img.no-responsive {
    width: auto !important;
    height: auto !important;
}

.news_mobile_date_list {
    color: #A5A5A5;
    font-size: 12px;
    padding-left: 5px;
}

.ui-listview .ui-li-has-thumb > img:first-child, .ui-listview .ui-li-has-thumb > .ui-btn > img:first-child, .ui-listview .ui-li-has-thumb .ui-li-thumb {
    max-width: 6em;
}
.ui-listview > .ui-li-has-thumb > .ui-btn, .ui-listview > .ui-li-static.ui-li-has-thumb {
    padding-left: 7em;
}

.main_content_container .ui-listview h2, .main_content_container .ui-listview a, .main_content_container .ui-listview p {
    padding: 0;
}
.main_content_container .ui-listview h2 {
    font-weight: normal;
    padding-right: 40px;
    white-space : normal !important;
}
.main_content_container .ui-listview p {
    padding-right: 40px;
}
.main_content_container .ui-listview img {
    padding-left: 10px;
    padding-top: 10px;
}
.main_content_container .search-no-img {
    padding-left: 10px !important;
}

.jqm-block-content.study_search {
    background: #333132;
    border-color: #000000;
    border-radius: 0px;
    border-width: 10px;
    color: #ffffff;
    margin: 0px;
    min-height: auto;
    text-shadow: none;
}
.jqm-block-content.study_search h3 {
    border-bottom: none;
    color: #ffffff;
}
.jqm-block-content.study_search a {
    color: #ffffff !important;
}
.jqm-block-content.study_search .study_search_content {
    background-color: #0066B3;
    padding: 15px;
}
.jqm-block-content .title {
    border-bottom-color:#DDDDDD;
    border-bottom-style:solid;
    border-bottom-width:1px;
    color:#2B2F3A;
    font-size:1.5em !important;
    font-weight:300;
    margin:0 0 0.5em;
    padding-bottom:0.25em;
}
.jqm-block-content h3 {
    font-size: 22px;
}

@media screen and (min-width: 0em){
    .jqm-demos .jqm-content .logo_header_main img {
        width: 60% !important;
    }
}

@media screen and (min-width: 30em) {
    .jqm-demos .jqm-content .logo_header_main img {
        width: auto !important;
        height: auto !important;
    }
}

@media screen and (min-width: 40em) {
}

@media screen and (min-width: 60em) {
}

.jqm-demos .jqm-header {
    background-color: #333132;
    border-top: 0px;
    /*background-color: blue;*/
    height: 40px;
}
.ui-icon-bars:after{background-image:url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20style%3D%22fill%3A%23FFFFFF%3B%22%20d%3D%22M1%2C4h12c0.553%2C0%2C1-0.447%2C1-1s-0.447-1-1-1H1C0.447%2C2%2C0%2C2.447%2C0%2C3S0.447%2C4%2C1%2C4z%20M13%2C6H1%20C0.447%2C6%2C0%2C6.447%2C0%2C7c0%2C0.553%2C0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1C14%2C6.447%2C13.553%2C6%2C13%2C6z%20M13%2C10H1c-0.553%2C0-1%2C0.447-1%2C1%20s0.447%2C1%2C1%2C1h12c0.553%2C0%2C1-0.447%2C1-1S13.553%2C10%2C13%2C10z%22%2F%3E%3C%2Fsvg%3E") !important} 
.ui-icon-search:after{background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20style%3D%22fill%3A%23FFFFFF%3B%22%20d%3D%22M10.171%2C8.766c0.617-0.888%2C0.979-1.964%2C0.979-3.126c0-3.037-2.463-5.5-5.5-5.5s-5.5%2C2.463-5.5%2C5.5%20s2.463%2C5.5%2C5.5%2C5.5c1.152%2C0%2C2.223-0.355%2C3.104-0.962l3.684%2C3.683l1.414-1.414L10.171%2C8.766z%20M5.649%2C9.14c-1.933%2C0-3.5-1.567-3.5-3.5%20c0-1.933%2C1.567-3.5%2C3.5-3.5c1.933%2C0%2C3.5%2C1.567%2C3.5%2C3.5C9.149%2C7.572%2C7.582%2C9.14%2C5.649%2C9.14z%22%2F%3E%3C%2Fsvg%3E") !important}
.logo_header_main {
    margin: 20px 0 0 10px;
}
.campus_header {
    text-align: right;
    margin: 0;
    padding: 0;
}
.campus_header .ui-select {
    margin: 0px;
}
.campus_header a { 
   color: #000000 !important;
    padding: 6px 10px;
    font-size: 12px;
    font-weight: normal;
    text-shadow: none !important;
    height:100%;
    text-align: right;
    text-decoration: none;
    display: inline-block;
}
.campus_header a.selected {
    background-color: #333132 !important;
    color: #ffffff !important;
}
.campus_header #other_location-button {
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    box-shadow: none !important;
    color: #000000 !important;
    display: inline-block;
    float: right;
    font-size: 12px;
    font-weight: normal;
    height:100%;
    padding: 0px;
    text-shadow: none !important;
    text-align: right;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
}
.campus_header #other_location-button .other-location {
    padding: 6px 10px;
}
.campus_header #other_location-button .other-location option {
    background-color: #ffffff;
    color: #000000;
    padding: 6px;
}
.campus_header #other_location-button .other-location option.selected {
    background-color: #333132 !important;
    color: #ffffff !important;
}
.campus_header #other_location-button .other-location.selected {
    background-color: #333132 !important;
    color: #ffffff !important;
}
.article_container{
    margin-top: 5px;
    padding: 1em;
    background: #ffffff;
    border:1px solid #eee;
    border-radius: 0.2em;
}
.article_list_title{
    border-bottom: 1px solid #ddd;  
}
.article_container a{
    text-decoration: none !important;
}
.article_intro_description{
    font-size: 11px;
    font-style: italic;
}
.table_key{
    width:170px;
    vertical-align:top;
}
.table_value{
    vertical-align:top;
    font-weight: normal;
}
iframe{
    width: 100%;
}
.jqm-demos .jqm-footer.ui-footer {
    background-color: #363636;
    text-shadow: none;
    color: #ffffff;
}
.footer_menu{
    list-style-type: none;
    margin: 15px;
    text-align: center;
}
.footer_menu li{
    font-size: 14px;
    padding: 7px;
    display: inline-block;
}
.footer_menu a {
    color: #ffffff !important;
    text-decoration: none;
}
#footer_contact_data {
    margin: 5px 15px 20px 15px;
    text-align: center;
}
#footer_contact_data div {
    color: #e5e5e5;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
}
#footer_contact_data a {
    color: #38c;
}
.down_footer {
    background-color: #000000;
    padding: 7px;
    text-align: center;
}
.cc_banner-wrapper {
    z-index: 10001 !important;
}

.social_media_footer_container{
    margin: 5px 10px;
    text-align: center;
}
.social_media_footer_container img{
    width: 28px  !important;
    height: 28px  !important;
    margin-left: 5px; 
    margin-right: 5px;
}
.important_link{
    margin: 10px 15px;
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    text-decoration: underline !important;
}
.tessera_link {
    margin: 0px 15px;
    color: #ffffff !important;
    font-size: 13px !important;
    font-weight: normal;
    text-decoration: none;
}
.ui-btn-mole {
    background: url('../images/arrow-sprite.png') no-repeat scroll -320px center #030000 !important;
    color: #ffffff !important;
    background-color: #000000 !important;
    margin: 0 50px 0 0 !important;
    padding: 12px 40px 12px 10px;
    height: 16px !important;
}

/* Search */
.jqm-demos .jqm-header .ui-btn {
    border-radius: 0px;
    height: 40px;
    margin-top: 0px;
    width: 40px;
    top: 0px;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.jqm-demos .jqm-header .ui-btn.jqm-search-link {
    right: 0px;
    background-color: #ffffff;
}
.jqm-demos .jqm-header .ui-btn.jqm-navmenu-link {
    left: 0px;
    background-color: #000000;
}
.jqm-demos .jqm-header .ui-btn.jqm-search-link:after {
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22iso-8859-1%22%3F%3E%3C!DOCTYPE%20svg%20PUBLIC%20%22-%2F%2FW3C%2F%2FDTD%20SVG%201.1%2F%2FEN%22%20%22http%3A%2F%2Fwww.w3.org%2FGraphics%2FSVG%2F1.1%2FDTD%2Fsvg11.dtd%22%3E%3Csvg%20version%3D%221.1%22%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20x%3D%220px%22%20y%3D%220px%22%20%20width%3D%2214px%22%20height%3D%2214px%22%20viewBox%3D%220%200%2014%2014%22%20style%3D%22enable-background%3Anew%200%200%2014%2014%3B%22%20xml%3Aspace%3D%22preserve%22%3E%3Cpath%20style%3D%22fill%3A%236D6E71%3B%22%20d%3D%22M10.171%2C8.766c0.617-0.888%2C0.979-1.964%2C0.979-3.126c0-3.037-2.463-5.5-5.5-5.5s-5.5%2C2.463-5.5%2C5.5%20s2.463%2C5.5%2C5.5%2C5.5c1.152%2C0%2C2.223-0.355%2C3.104-0.962l3.684%2C3.683l1.414-1.414L10.171%2C8.766z%20M5.649%2C9.14c-1.933%2C0-3.5-1.567-3.5-3.5%20c0-1.933%2C1.567-3.5%2C3.5-3.5c1.933%2C0%2C3.5%2C1.567%2C3.5%2C3.5C9.149%2C7.572%2C7.582%2C9.14%2C5.649%2C9.14z%22%2F%3E%3C%2Fsvg%3E") !important
}

/* Left Menu */
.jqm-navmenu-panel ul {
    background-color: #030000 !important;
}
.jqm-navmenu-panel ul li a {
    background-color: #030000 !important;
    color: #ffffff !important;
}
.jqm-navmenu-panel ul li a.selected {
    background-color: #ffffff !important;
    color: #030000;
}
.jqm-navmenu-panel ul li.sel_menu_list a {
    background-color: #030000 !important;
    border-left: 10px solid;
    /*color: #030000 !important;*/
}
.jqm-navmenu-panel ul li.sel_menu_list ul li.sel_menu_list a {
    background-color: #ffffff !important;
    border-left: 10px solid;
}
.jqm-navmenu-panel ul li.sel_menu_list ul li.sel_menu_list ul li a {
    background-color: #848484 !important;
    border-left: 10px solid;
    color: #ffffff !important;
}
.jqm-navmenu-panel ul li.sel_menu_list ul li.sel_menu_list ul li.sel_menu_list a {
    background-color: #ffffff !important;
    border-left: 10px solid;
}

/* Carousel */
.slide_title_description a {
    color: #ffffff !important;
    display: block;
    font-family: 'Noto Serif', serif, Arial;
    font-size: 22px;
    font-weight: normal;
    padding: 15px 10px 17px 12px;
    text-decoration: none;
    text-shadow: none;
}
.slide_title_description .article_intro_description{
    padding-top: 15px;
    font-size: 15px;
    font-style: normal;
}
.slide_arrow {
    background: url('../images/arrow-sprite.png') no-repeat scroll -370px center #030000;
    vertical-align: top;
    width: 45px;
}
.slide_arrow a {
    display: block;
    height: 100%;
    position: absolute;
    width: 100%;
}

/* Banner mobile firstpage */
                
.oneline_banner .banner_block {
    color: #ffffff;
}
.threelines_banner {
    background-color: #E2E2E2;
}
.threelines_banner h2 {
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
}
.threelines_banner h3 {
    color: #000000;
    font-size: 24px;
    margin: 10px 0px;
}
.banner_block {
    display: block;
    font-size: 16px;
    text-decoration: none;
    text-shadow: none;
}
.banner_block p {
    padding: 0;
    margin: 0;
}
.banner_block_slide_arrow {
    /*background: url('../images/arrow-sprite.png') no-repeat scroll -770px center #030000 !important;*/
    background: url('../images/arrow-sprite.png') no-repeat scroll -370px center #030000 !important;
    position: relative;
    vertical-align: top;
    width: 15px;
}
.banner_block_slide_arrow a {
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
}
/* responsive video from yotube */
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

/* Tabs for courses */
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    /*height: 30px;*/
    border-bottom: 1px solid #999;
    border-left: 1px solid #999;
    width: 100%;
}
ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: 29px; /*--Subtract 1px from the height of the unordered list--*/
    line-height: 29px; /*--Vertically aligns the text within the tab--*/
    border: 1px solid #999;
    border-left: none;
    margin-bottom: -1px; /*--Pull the list item down 1px--*/
    overflow: hidden;
    position: relative;
    background: #EBEBEB;
}
ul.tabs li a {
    text-decoration: none;
    color: #000;
    display: block;
    padding: 0 20px;
    border: 1px solid #fff; /*--Gives the bevel look with a 1px white border inside the list item--*/
    outline: none;
}
ul.tabs li a:hover {
    background: #c1c1c1;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
    background: #fff;
    border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/
}

.tab_container {
    border: 1px solid #999;
    border-top: none;
    overflow: hidden;
    clear: both;
    float: left; width: 100%;
    background: #fff;
}
.tab_content { padding: 20px; }

.tab_content h1{ margin: 0px 0px 10px 0px; font-size:22px; font-weight:normal; color:#2283E5; }
.tab_content h2{ margin: 0px 0px 10px 0px; font-size:20px; font-weight:normal; color:#2283E5; }
.tab_content h3{ margin: 0px 0px 10px 0px; font-size:18px; font-weight:normal; color:#2283E5; }

.tab_content ul { list-style-image: url('../images/bullet_courses.png');}
.tab_content ul li { margin-bottom: 5px;}

/* -- Mimi's change -- .tab_content ul li a { font-size:14px;} */

.jqm-navmenu-panel {
    background-color: #333132;
}

/* block buttons */
.block_button {
    background: url("../images/white_arrow.png") no-repeat right;
    background-color: #959595;
    border-radius: 3px;
    color: #ffffff !important;
    display: inline-block;
    font-weight: normal !important;
    margin-top: 5px;
    padding: 5px 30px 5px 10px;
    text-decoration: none !important;
    text-shadow: none;
}

/* AM */
.block_button.block_button_cyan {
    background-color: #2DCFE0 !important;
}
/* BG */
.block_button.block_button_green {
    background-color: #2bb08e !important;
}
/* GE */
.block_button.block_button_darkred {
    background-color: #7d152c !important;
}
/* GR */
.block_button.block_button_blue {
    background-color: #1d457f !important;
}
/* RO */
.block_button.block_button_orange {
    background-color: #db6123 !important;
}
/* SR */
.block_button.block_button_red {
    background-color: #be3b39 !important;
}
/* TR */
.block_button.block_button_TR {
    background-color: #7c152c !important;
}
/* UA */ 
.block_button.block_button_darkgreen {
    background-color: #0a4935 !important;
}

/* hover buttons */
/* AM */
.block_button.block_button_cyan:hover {
    background-color: #24afbf !important;
}
/* BG */
.block_button.block_button_green:hover {
    background-color: #1f8269 !important;
}
/* GE */
.block_button.block_button_darkred:hover {
    background-color: #4f0d1b !important;
}
/* GR */
.block_button.block_button_blue:hover {
    background-color: #0b3168 !important;
}
/* RO */
.block_button.block_button_orange:hover {
    background-color: #a54818 !important;
}
/* SR */
.block_button.block_button_red:hover {
    background-color: #8e2c2a !important;
}
/* TR */
.block_button.block_button_TR:hover {
    background-color: #540d1d !important;
}
/* UA */
.block_button.block_button_darkgreen:hover {
    background-color: #031e16 !important;
}


/* grey */
.grey{
	background-color:#EBEBEB;
	padding:10px;
}
.grey h1 { font-weight:normal; }
.grey h2 { font-weight:normal; margin:10px 0 10px 0; }
.grey h3 { font-weight:normal; }
.grey h4 { font-weight:normal; }

.member_photo img {
    max-width: 150px;
}

/* Google map  ------------------------------------ */
.google_map_canvas{width:100%; height:360px;}
.google_infowindow_title {padding:2px; text-align:center; color:#000000; font-size:13px; font-weight:normal;}
.google_infowindow_desc {padding:2px; text-align:justify; color:#3F3F3F; font-size:11px; font-weight:normal;}
.google_infowindow_link {float:right; padding:2px; text-align:justify; color:#3F3F3F; font-size:11px; font-weight:normal;}